## org.apache.lucene.index
Class CheckIndex.Status.FieldNormStatus

    java.lang.Object
      org.apache.lucene.index.CheckIndex.Status.FieldNormStatus

Enclosing class:
  CheckIndex.Status

    public static final class CheckIndex.Status.FieldNormStatus

extends Object

Status from testing field norms.

Field Summary
`Throwable` `error` Exception thrown during term index test (null on success)
`long` `totFields` Number of fields successfully tested

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### totFields

    public long totFields

  Number of fields successfully tested

### error

    public Throwable error

  Exception thrown during term index test (null on success)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.